/* auto-fonts */
@font-face {
    font-family: 'Architectural';
    src: url('/fonts/Architectural-Regular.woff') format('woff');
    font-display: swap;
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'EuclidCircularA';
    src: url('/fonts/EuclidCircularA-Regular.woff') format('woff');
    font-display: swap;
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('/fonts/Inter-SemiBold.woff2') format('woff2');
    font-display: swap;
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Magistral';
    src: url('/fonts/Magistral-Medium.woff2') format('woff2');
    font-display: swap;
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima-nova';
    src: url('/fonts/proxima-nova-medium.woff2') format('woff2');
    font-display: swap;
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'TTFirsNeue';
    src: url('/fonts/TTFirsNeue-Medium.woff') format('woff');
    font-display: swap;
    font-weight: 500;
    font-style: normal;
}
